# Generated by Django 3.2.4 on 2022-04-04 11:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("pretix_via", "0009_delete_userviauser"),
    ]

    operations = [
        migrations.AddField(
            model_name="orderviauser",
            name="birth_date",
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name="waitinglistentryviauser",
            name="birth_date",
            field=models.DateField(null=True),
        ),
    ]
